#include<bits/stdc++.h>
using namespace std;
int n,G,ne,h[500010],d[500010],f[500010],o;
struct line{
	int to,nx;
}e[1000010];
void add(int x,int y)
{
	e[++ne].to=y;
	e[ne].nx=h[x];
	h[x]=ne;
}
bool v[500010];
void dfs(int k)
{
	v[k]=1;
	for(int i=h[k];i;i=e[i].nx)
	{
		int to=e[i].to;
		if(!v[to]){
			d[to]=d[k]+1;
			f[to]=k;
			dfs(to);
		}
	}
}
signed main()
{
	freopen("traverse.in","r",stdin);
	freopen("traverse.out","w",stdout);
	cin>>G;
	while(G--)
	{
		cout<<"1\n";
	}
	return 0;
}
//freopen("你好呀！","w",stdin);
//feropen("别看了我不会，拜拜~","r",stdout);
//打暴力好麻烦啊）*@#……（*&@￥ 
//不想打了 
